include ../../atoms/img/img
mixin services(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .services(class=spec.__class)&attributes(attributes)
    .services__items.row
      each item in site.data.services.service
        .services__item.col-lg-3.col-sm-6.col-12
          +img({__class:'services__img', img: item.icon})
          .services__title= item.title
          ul   
            each items in item.item
              li= items.split(",") 
            
          

